@charset "utf-8";
/*栏目列表*/

body{
	background: none;
}
#barrierfree_container{
	background: url(zt_2022_zdjcygk_banner.jpg) no-repeat center top #ffffff;
}
.content_box {
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 590px;
}
a{
	color:inherit;
}

.art_con,
.art_con p,
.art_con p a {
    font-size: 18px;
    color: #292929;
    line-height: 30px;
}
			
.art_con div,
p,
img {
    max-width: 100% !important;
}


.mb40{margin-bottom: 40px;}
.mt55{
	margin-top: 55px;
}
.part_01_box{
	background: #ffffff;
	padding: 40px 0;
	box-shadow: 0px 0px 8px 3px rgba(0,0,0,0.3);
	margin-bottom: 40px;
}
.list ul{
	margin-top: 40px;
}
.list ul li{
	background: url(zt_2022_zdjcygk_liststyle.png) no-repeat left 50%;
	margin: 0 58px;
	padding-left: 30px;
	font-size: 20px;
	line-height: 50px;
}
.list ul li a{
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden; 
}
.date{
	color: #999;
	float: right;
}
/* 切换 */
.tab_bg_1 {
	margin-top: 30px;
}	
.tab_tit{
	overflow: hidden;
}
.tab_bg_1 .title_tab {
	width: 126px;
    font-size: 18px;
    color: #0a72dd;
    text-align: center;
    line-height: 40px;
    height: 40px;
    margin-left: 6.5px;
    background: url(zt_2022_zdjcygk_titlebg.png) no-repeat;
    float: left;
}
.tab_bg_1 .title_tab01 {
	width: 113px;
    font-size: 18px;
    color: #0a72dd;
    text-align: center;
    line-height: 40px;
    height: 40px;
    margin-left: 6.5px;
    background: url(zt_2022_zdjcygk_titlebg01.png) no-repeat;
    float: left;
}
.title_tab_t {
    font-size: 17px;
    color: #FFFFFF;
    text-align: center;
    line-height: 40px;
    height: 40px;
    font-weight: bold;
    width: 190px;
    margin-left: 12.5px;
    background: #1269d3;
}
.tab_bg_1 .title_tab a {
    color: #FFFFFF;
}
			
.title_tab_t a {
    color: #FFFFFF;
}
.tab_bg_1 .con_tab {
    display: none;
	padding-bottom: 20px;
}
.tab_bg_1 .title_tab_hover {
    background: url(zt_2022_zdjcygk_titlebg_hover.png);
    color: #FFFFFF;
    font-weight: bold;
}
.tab_bg_1 .title_tab01_hover {
    background: url(zt_2022_zdjcygk_titlebg01_hover.png);
    color: #FFFFFF;
    font-weight: bold;
}
.tab_bg_1 .title_tab_hover a {
    color: #FFFFFF;
}

.list01{
	border: #0a72dd solid 1px;
	border-radius: 7px;
	margin: 20px 20px 0;
	position: relative;
}
.list01 ul li{
	background: url(zt_2022_zdjcygk_liststyle.png) no-repeat left 50%;
	margin: 0 58px;
	padding-left: 30px;
	font-size: 20px;
	line-height: 50px;
	display: flex;
	justify-content: space-between;
}
.list01 ul li a{
	width: 85%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden; 
}
.list01 ul li span{
	width: 15%;
	text-align: right;
}
.sxml_title{
	max-width: 1200px;
	line-height: 45px;
	background: url(zt_2022_zdjcygk_sxmlbg.png) no-repeat top center;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	overflow: hidden;
}
.ndsxml_title{
	max-width: 1200px;
	line-height: 45px;
	background: url(zt_2022_zdjcygk_ndsxmlbg.png) no-repeat top center;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 55px;
	overflow: hidden;
}
.sxmc_title{
	max-width: 1200px;
	line-height: 65px;
	background: url(zt_2022_zdjcygk_sxmcbg.png) no-repeat top center;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	color: #fff;
	overflow: hidden;
}

/*切换*/
.Menubox {
	max-width: 1200px;
    height: 140px;
}
.Menubox li {
    float: left;
    display: block;
    cursor: pointer;
    line-height: 77px;
    font-size: 36px;
	width: 224px;
	padding-left: 80px;
	background: url(zt_2022_zdjcygk_yearbg.png) no-repeat #d3e1ff 20px 50%;
	color: #205ddc;
}
.Menubox li a {
    font-size: 19px;
    color: #333333;
}
/*.Menubox li.hover {
    width: 285px;
    background: url(zt_2022_zdjcygk_yearbg_hover.png) no-repeat #205ddc 40px 50%;
    font-weight: bold;
    line-height: 77px;
    color: #fff;
	box-shadow:0 5px 5px -4px rgba(0,0,0,0.5); 
	background-image: linear-gradient(#dce5f9,#fff); 
}*/
.Menubox li.active {
    background: url(zt_2022_zdjcygk_yearbg_hover.png) no-repeat #205ddc 20px 50%;
    font-weight: bold;
    color: #fff;
	/* box-shadow:0 5px 5px -4px rgba(0,0,0,0.5); */
	/* background-image: linear-gradient(#dce5f9,#fff); */
}
.Menubox li.hover a:link, .Menubox li.hover a:visited {
    color: #0f64ce;
}

.jnpageold .Menubox li span{
	width: 100%;
	display: block;
	text-align: center;
}
.jnpageold .Menubox li{
	background: #d3e1ff;
	padding-left: 0;
	font-size: 52px;
	cursor: url(http://www.jinan.gov.cn/picture/0/allaw.cur), auto !important;
}
.jnpageold .Menubox li.hover {
    background: #205ddc;
}
.jnpageold .sxml_title ,.jnpageold .ndsxml_title{
    line-height: 72px;
    font-size: 52px;
    background-size: cover;
}
.jnpageold .list ul li {
    background: url(zt_2022_zdjcygk_liststyle.png) no-repeat left 50%;
    margin: 0 58px;
    padding-left: 30px;
    font-size: 27px;
    line-height: 54px;
}
.jnpageold .sxmc_title {
    line-height: 75px;
    background-size: cover;
    font-size: 30px;
}
.jnpageold .tab_bg_1 .tab_tit{
	margin-bottom: 30px;
}
.jnpageold .tab_bg_1 .tab_tit{
	margin-bottom: 30px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 0 10px;
}
.jnpageold .tab_bg_1 .title_tab {
    width: 20%;
    font-size: 26px;
    line-height: 60px;
    height: 60px;
    margin-left: 0;
    background-size: 100% 100%;
    margin-bottom: 10px;
    cursor: url(http://www.jinan.gov.cn/picture/0/pointer.cur), auto !important;
}
.jnpageold .tab_bg_1 .title_tab_hover{
	background-size: 100% 100%;
}
.jnpageold .list01>ul>img{
	display: none;
}
.jnpageold .list01 ul li {
    font-size: 27px;
    line-height: 54px;
}
.jnpageold .tab_bg_1 .con_tab{
	padding-top: 20px;
}
.jnpageold .list01 ul li a{
	width: 80%;
}
.jnpageold .list01 ul li span{
	width: 20%;
}

@media only screen and (max-width: 1200px) {
	#barrierfree_container{
		background-size: contain;
	}
	.content_box {
	    padding-top:16.875rem;
	}
	.Menubox {
	    height: auto;
	}
	.Menubox ul{
		display: flex;
		justify-content: space-between;
	}
	.Menubox li{
		width: 24% !important;
		margin: 0 !important;
	}
	.Menubox li.hover {
		
	}
	.tab_bg_1 .title_tab{
		margin-bottom: 15px;
	}
}
@media only screen and (max-width: 780px){
	.Menubox li {
		line-height:4.8125rem;
		font-size:2.25rem;
		width:17.8125rem;
		padding-left:0;
		background: #d3e1ff;
		text-align: center;
	}
	.Menubox li.hover {
		line-height:4.8125rem;
		background: #205ddc;
	}

	.sxml_title,.ndsxml_title{
		line-height:2.8125rem;
		font-size:2.25rem;
		background-size: cover;
	}
	.list ul li {
		margin:0 3.625rem;
		padding-left:1.875rem;
		font-size:1.25rem;
		line-height:3.125rem;
		background-size: 0.25rem;
		background-position: left 1.3rem;
	}
	.list ul li a {
	    white-space: inherit;
	}
	.sxmc_title {
		line-height:4.0625rem;
		font-size:1.625rem;
	}
	.tab_bg_1 .title_tab {
		width: 9.875rem;
		font-size: 1.125rem;
		line-height: 2.5rem;
		height: 2.5rem;
		margin-left: 1.3125rem;
		background-size: 100% 100%;
	}
	.list01 ul li {
		margin:0 3.625rem;
		padding-left:1.875rem;
		font-size:1.25rem;
		line-height:3.125rem;
		flex-wrap: wrap;
		background-size: 0.25rem;
		background-position: left 1.3rem;
	}
	.list01 ul li a {
	    width: 100%;
	    white-space: inherit;
	}
	.list01 ul li span {
	    width: 100%;
	    text-align: left;
	}

}